@charset "utf-8";

/* CSS Information ==============================
File name: base.css
Editors: Shinji Kobayashi,Naoco Inoue
Last Editor: Shinji Kobayashi
Date: 2009.10.19
Table of Contents:
 +body
 +wrapper
 +header
   ++h1
   ++header-nav
   ++header-nav-short
   ++main-nav/utility-nav/mypage-nav/login-out (for image replacement area)
   ++contents-current
   ++header-editor
 +container
   +main-menu
   +primary
   +secondary
   +flobal-nav
 +clearfix
 +a11y
============================================== */

/*====================
 +body
====================*/
body.popup {
	padding: 0 9px;
}

/*====================
 +wrapper
====================*/
#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0 3px 4px;
	background: url(../img/bg/wrapper1.gif) center bottom no-repeat;
}

.viewer #wrapper {
	padding: 1px 3px 4px;
}

.popup #wrapper {
	width: auto;
	padding: 4px 3px;
	background: #fff;
}

.main-menu100 #wrapper-inner,.main-menu200 #wrapper-inner {
	border: 1px solid #fff;
	border-top: 0 none;
	background: url(../img/bg/main-menu/bg1.jpg) center top no-repeat;
}

#wrapper-resize {
	width: 99%;
	min-width: 1010px;
	margin: 0 auto;
	padding: 0 3px 4px;
	background-size: 100%;
	background-color: #ffffff;
	background-image: none;
}

.kanri #wrapper-resize {
	width: 1010px;
	margin: 0 auto;
	padding: 0 3px 4px;
	background: url(../img/bg/wrapper2.gif) center bottom no-repeat;
}
/*====================
 +header
====================*/
.main-menu100 #header,.main-menu200 #header {
	height: 63px;
	padding: 0 13px 12px 21px;
	background: url(../img/header/main-menu1.gif) center bottom no-repeat;
}

.kensaku #header {
	padding: 5px 0 5px 10px;
	background: url(../img/bg/header-kian.gif) center top repeat-x;
}

.kian #header {
	padding: 5px 0 5px 10px;
	background: url(../img/bg/header-shinsa.gif) center top repeat-x;
}

.seisan #header,.shukkou #header,.nouhin #header,.koukaijunbi #header,.kanri #header,.giketsu-kessai #header,.koufu #header,.nyushukkou #header
	{
	padding: 5px 0 5px 10px;
	background: url(../img/bg/header-seisan.gif) center top repeat-x;
}

.shinsa #header {
	padding: 5px 0 5px 10px;
	background: url(../img/bg/header-kensaku.gif) center top repeat-x;
}

.viewer #header,.popup #header {
	padding: 4px 10px 6px;
	background: url(../img/viewer/header1.gif) left 18px no-repeat;
}

.viewer #header .btn-area,.popup #header .btn-area {
	padding-top: 6px;
}

.viewer #header .btn-area li,.popup #header .btn-area li {
	float: right;
}

/* ++h1 */
.main-menu100 #header h1,.main-menu200 #header h1 {
	width: auto;
	padding: 16px 0 0;
	color: #288c09;
}

.main-menu100 #header h1 img,.main-menu200 #header h1 img {
	margin-right: 16px;
}

#header h1 {
	float: left;
	width: 250px;
	padding-top: 12px;
	font-size: 183.4%;
}

#header-title {
	float: left;
	width: 250px;
	padding-top: 12px;
	font-size: 183.4%;
}

.kensaku #header h1 {
	margin-right: 6px;
	color: #288c09;
}

.kian #header h1 {
	margin-right: 6px;
	color: #c06391;
}

.seisan #header h1 {
	margin-right: 206px;
	color: #48a;
}

.shukkou #header h1,.nouhin #header h1,.koukaijunbi #header h1,.kanri #header h1,.shinsa #header h1,.giketsu-kessai #header h1,.koufu #header h1,.nyushukkou #header h1
	{
	margin-right: 6px;
	color: #48a;
}

.viewer #header h1 {
	margin-left: 10px;
	padding-top: 0;
	padding-left: 29px;
	background: url(../img/viewer/icon1.gif) left center no-repeat;
	color: #48a;
	line-height: 31px;
}

.popup #header h1 {
	margin-left: 0;
	padding-left: 0;
	background: none;
	color: #48a;
	line-height: 31px;
}

.nyushukkou #header h1 {
	width: 728px;
}

/* ++header-nav */

#header-nav {
	float: left;
}

.kensaku #header-nav {
	width: 350px;
	height: 40px;
	padding-left: 9px;
	background: url(../img/bg/header-nav-kian1.gif) left top no-repeat;
}

.kian #header-nav {
	width: 350px;
	height: 40px;
	padding-left: 9px;
	background: url(../img/bg/header-nav-shinsa1.gif) left top no-repeat;
}

.seisan #header-nav {
	width: 180px;
	height: 40px;
	padding-left: 14px;
	background: url(../img/bg/header-nav-seisan.gif) left top no-repeat;
}

.shukkou #header-nav,.nouhin #header-nav,.koukaijunbi #header-nav,.kanri #header-nav,.giketsu-kessai #header-nav,.koufu #header-nav
	{
	width: 350px;
	height: 40px;
	padding-left: 9px;
	background: url(../img/bg/header-nav-kanri1.gif) left top no-repeat;
}

.shinsa #header-nav {
	width: 350px;
	height: 40px;
	padding-left: 9px;
	background: url(../img/bg/header-nav-kensaku1.gif) left top no-repeat;
}

.nyushukkou #header-nav {
	width: 116px;
	height: 40px;
	padding-left: 14px;
	background: url(../img/bg/header-nav-nyushukkou.gif) left top no-repeat;
}

/* ++header-nav-short */
#header-nav-short {
	float: left;
}

.kensaku #header-nav-short {
	width: 254px;
	height: 40px;
	padding-left: 9px;
	background: url(../img/bg/header-nav-kian-short.gif) left top no-repeat;
}

.kian #header-nav-short {
	width: 254px;
	height: 40px;
	padding-left: 9px;
	background: url(../img/bg/header-nav-shinsa-short.gif) left top no-repeat;
}

.shukkou #header-nav-short,.nouhin #header-nav-short,.koukaijunbi #header-nav-short,.kanri #header-nav-short,.giketsu-kessai #header-nav-short,.koufu #header-nav-short
	{
	width: 254px;
	height: 40px;
	padding-left: 9px;
	background: url(../img/bg/header-nav-kanri-short.gif) left top no-repeat;
}

.shinsa #header-nav-short {
	width: 254px;
	height: 40px;
	padding-left: 9px;
	background: url(../img/bg/header-nav-kensaku-short.gif) left top no-repeat;
}

/* ++main-nav/utility-nav/mypage-nav/login-out */
.main-menu100 #login-out {
	float: right;
	width: 506px;
	height: auto;
	padding: 8px 9px 9px 14px;
	background: #16902d url(../img/header/main-menu2.gif) center bottom
		no-repeat;
	color: #fff;
	font-weight: bold;
}

.main-menu100 #login-out dl {
	float: left;
	padding: 10px 11px 0 0;
	_padding: 7px 11px 0 0;
}

.main-menu100 #login-out dt,.main-menu100 #login-out dd,.main-menu100 #login-out p
	{
	display: inline;
}

.main-menu100 #login-out dt {
	padding-left: 10px;
}

.main-menu100 #login-out dt.first-child {
	padding-left: 0;
}

.main-menu100 #login-out .text {
	width: 84px;
	height: 19px;
	border: 0 none;
}

.main-menu200 #login-out {
	float: right;
	width: 506px;
	height: auto;
	padding: 8px 9px 9px 14px;
	background: url(../img/header/main-menu3.gif) center bottom no-repeat;
	font-weight: bold;
}

.main-menu200 #login-out .login {
	float: left;
	width: 103px;
	padding: 4px 34px 0 0;
	color: #fff;
	line-height: 1.2;
	height: 45px;
	overflow: hidden;
}

.main-menu200 #login-out .login dt {
	font-size: 116.7%;
}

.main-menu200 #login-out .login dd {
	font-weight: normal;
}

.main-menu200 #login-out p {
	float: right;
}

.kensaku #main-nav,.kian #main-nav,.giketsu-kessai #main-nav,.koufu #main-nav,.seisan #main-nav,.shukkou #main-nav,.nouhin #main-nav,.koukaijunbi #main-nav,.kanri #main-nav,.shinsa #main-nav
	{
	float: left;
	margin-right: 0px;
	padding-top: 6px;
}

.kensaku #utility-nav,.kian #utility-nav,.giketsu-kessai #utility-nav,.koufu #utility-nav,.shinsa #utility-nav,.seisan #utility-nav,.shukkou #utility-nav,.nouhin #utility-nav,.koukaijunbi #utility-nav,.kanri #utility-nav,.shinsa #utility-nav,.nyushukkou #utility-nav
	{
	float: left;
	margin-right: 0px;
	padding-top: 1px;
}
.kensaku #mypage-nav,.kian #mypage-nav,.giketsu-kessai #mypage-nav,.koufu #mypage-nav,.seisan #mypage-nav,.shukkou #mypage-nav,.nouhin #mypage-nav,.koukaijunbi #mypage-nav,.kanri #mypage-nav,.shinsa #mypage-nav,.nyushukkou #mypage-nav
	{
	float: left;
	padding-top: 1px;
}


.shukkou #mypage-nav a,.nouhin #mypage-nav a,.koukaijunbi #mypage-nav a,.kanri #mypage-nav a,.giketsu-kessai #mypage-nav a,.koufu #mypage-nav a,.nyushukkou #mypage-nav a,.giketsu-kessai #mypage-nav a,.koufu #mypage-nav a,.nyushukkou #mypage-nav a,.kensaku #mypage-nav a,.kian #mypage-nav a,.kian #mypage-nav a,.giketsu-kessai #mypage-nav a,.koufu #mypage-nav a,.shukkou #mypage-nav a,.nouhin #mypage-nav a,.koukaijunbi #mypage-nav a,.kanri #mypage-nav a,.shinsa #mypage-nav a,.nyushukkou #mypage-nav a
	{
	display: block;
	height: 0;
	overflow: hidden;
	_text-indent: -9999px;
}

.main-menu100 #login-out a,.main-menu200 #login-out a,.kensaku #main-nav a,.kensaku #utility-nav a,.kensaku #login-out a,.kian #main-nav a,.kian #utility-nav a,.kian #login-out a,.giketsu-kessai #main-nav a,.giketsu-kessai #utility-nav a,.giketsu-kessai #login-out a,.koufu #main-nav a,.koufu #utility-nav a,.koufu #login-out a,.seisan #main-nav a,.seisan #login-out a,.shukkou #main-nav a,.shukkou #utility-nav a,.shukkou #login-out a,.nouhin #main-nav a,.nouhin #utility-nav a,.nouhin #login-out a,.koukaijunbi #main-nav a,.koukaijunbi #utility-nav a,.koukaijunbi #login-out a,.kanri #main-nav a,.kanri #utility-nav a,.kanri #login-out a,.shinsa #main-nav a,.shinsa #utility-nav a,.shinsa #login-out a,.nyushukkou #main-nav a,.nyushukkou #utility-nav a,.nyushukkou #login-out a
	{
	display: block;
	height: 0;
	overflow: hidden;
	_text-indent: -9999px;
}

.kensaku #main-nav a {
	width: 132px;
	padding-top: 31px;
	background: url(../img/header/main-nav/menu-kian.gif) left top no-repeat;
}

.kensaku #main-nav a:hover {
	background: url(../img/header/main-nav/menu-kian_over.gif) left top
		no-repeat;
}

.kensaku #utility-nav a {
	width: 86px;
	padding-top: 38px;
	background: url(../img/header/main-nav/help-kian.gif) left top no-repeat;
}

.kensaku #utility-nav a:hover {
	background: url(../img/header/main-nav/help-kian_over.gif) left top
		no-repeat;
}
.kensaku #mypage-nav a {
	width: 132px;
	padding-top: 38px;
	background: url(../img/header/main-nav/mypage-kian.gif) left top no-repeat;
}

.kensaku #mypage-nav a:hover {
	background: url(../img/header/main-nav/mypage-kian_over.gif) left top
		no-repeat;
}


.kian #main-nav a {
	width: 132px;
	padding-top: 31px;
	background: url(../img/header/main-nav/menu-shinsa.gif) left top
		no-repeat;
}

.kian #main-nav a:hover {
	background: url(../img/header/main-nav/menu-shinsa_over.gif) left top
		no-repeat;
}

.kian #utility-nav a {
	width: 86px;
	padding-top: 38px;
	background: url(../img/header/main-nav/help-shinsa.gif) left top
		no-repeat;
}

.kian #utility-nav a:hover {
	background: url(../img/header/main-nav/help-shinsa_over.gif) left top
		no-repeat;
}

.kian #mypage-nav a {
	width: 132px;
	padding-top: 38px;
	background: url(../img/header/main-nav/mypage-shinsa.gif) left top
		no-repeat;
}

.kian #mypage-nav a:hover {
	background: url(../img/header/main-nav/mypage-shinsa_over.gif) left top
		no-repeat;
}

.shukkou #utility-nav a,.nouhin #utility-nav a,.koukaijunbi #utility-nav a,.kanri #utility-nav a,.giketsu-kessai #utility-nav a,.koufu #utility-nav a,.nyushukkou #utility-nav a
	{
	width: 86px;
	padding-top: 38px;
	background: url(../img/header/main-nav/help-kanri.gif) left top
		no-repeat;
}
.shukkou #mypage-nav a,.nouhin #mypage-nav a,.koukaijunbi #mypage-nav a,.kanri #mypage-nav a,.giketsu-kessai #mypage-nav a,.koufu #mypage-nav a,.nyushukkou #mypage-nav a
	{
	width: 132px;
	padding-top: 38px;
	background: url(../img/header/main-nav/mypage-kanri.gif) left top
		no-repeat;
}

.shukkou #utility-nav a:hover,.nouhin #utility-nav a:hover,.koukaijunbi #utility-nav a:hover,.kanri #utility-nav a:hover,.giketsu-kessai #utility-nav a:hover,.koufu #utility-nav a:hover,.nyushukkou #utility-nav a:hover
	{
	background: url(../img/header/main-nav/help-kanri_over.gif) left top
		no-repeat;
}
.shukkou #mypage-nav a:hover,.nouhin #mypage-nav a:hover,.koukaijunbi #mypage-nav a:hover,.kanri #mypage-nav a:hover,.giketsu-kessai #mypage-nav a:hover,.koufu #mypage-nav a:hover,.nyushukkou #mypage-nav a:hover
	{
	background: url(../img/header/main-nav/mypage-kanri_over.gif) left top
		no-repeat;
}


.shinsa #main-nav a {
	width: 132px;
	padding-top: 31px;
	background: url(../img/header/main-nav/menu-kensaku.gif) left top
		no-repeat;
}

.shinsa #main-nav a:hover {
	background: url(../img/header/main-nav/menu-kensaku_over.gif) left top
		no-repeat;
}

.shinsa #utility-nav a {
	width: 86px;
	padding-top: 38px;
	background: url(../img/header/main-nav/help-kensaku.gif) left top
		no-repeat;
}

.shinsa #utility-nav a:hover {
	background: url(../img/header/main-nav/help-kensaku_over.gif) left top
		no-repeat;
}

.shinsa #mypage-nav a {
	width: 132px;
	padding-top: 38px;
	background: url(../img/header/main-nav/mypage-kensaku.gif) left top
		no-repeat;
}

.shinsa #mypage-nav a:hover {
	background: url(../img/header/main-nav/mypage-kensaku_over.gif) left top
		no-repeat;
}

.seisan #main-nav a {
	width: 132px;
	padding-top: 31px;
	background: url(../img/header/main-nav/menu-seisan.gif) left top
		no-repeat;
}

.seisan #main-nav a:hover {
	background: url(../img/header/main-nav/menu-seisan_over.gif) left top
		no-repeat;
}

.shukkou #main-nav a,.nouhin #main-nav a,.koukaijunbi #main-nav a,.kanri #main-nav a,.giketsu-kessai #main-nav a,.koufu #main-nav a
	{
	width: 132px;
	padding-top: 31px;
	background: url(../img/header/main-nav/menu-kanri.gif) left top
		no-repeat;
}

.shukkou #main-nav a:hover,.nouhin #main-nav a:hover,.koukaijunbi #main-nav a:hover,.kanri #main-nav a:hover,.giketsu-kessai #main-nav a:hover,.koufu #main-nav a:hover
	{
	background: url(../img/header/main-nav/menu-kanri_over.gif) left top
		no-repeat;
}

#login-out {
	float: left;
	width: 141px;
	height: 40px;
}

.main-menu100 #login-out a {
	width: 142px;
	padding-top: 40px;
	background: url(../img/header/login-out/login-main.jpg) left top
		no-repeat;
}

.main-menu200 #login-out a {
	width: 142px;
	padding-top: 40px;
	background: url(../img/header/login-out/logout-main.jpg) left top
		no-repeat;
}

.main-menu100 #login-out a:hover {
	background: url(../img/header/login-out/login-main_over.jpg) left top
		no-repeat;
}

.main-menu200 #login-out a:hover {
	background: url(../img/header/login-out/logout-main_over.jpg) left top
		no-repeat;
}

.kensaku #login-out a {
	width: 141px;
	padding-top: 40px;
	background: url(../img/header/login-out/logout-kian.gif);
}

.kensaku #login-out a:hover {
	background: url(../img/header/login-out/logout-kian_over.gif);
}

.kian #login-out a {
	width: 141px;
	padding-top: 40px;
	background: url(../img/header/login-out/logout-shinsa.gif);
}

.kian #login-out a:hover {
	background: url(../img/header/login-out/logout-shinsa_over.gif);
}

.seisan #login-out {
	background: url(../img/header/login-out/logout-ikou.gif) left top
		no-repeat;
}

.seisan #login-out a {
	width: 141px;
	padding-top: 40px;
	background: url(../img/header/login-out/logout-seisan.gif);
}

.seisan #login-out a:hover {
	background: url(../img/header/login-out/logout-seisan_over.gif);
}

.shukkou #login-out a,.nouhin #login-out a,.koukaijunbi #login-out a,.kanri #login-out a,.giketsu-kessai #login-out a,.koufu #login-out a
	{
	width: 141px;
	padding-top: 40px;
	background: url(../img/header/login-out/logout-kanri.gif);
}

.shukkou #login-out a:hover,.nouhin #login-out a:hover,.koukaijunbi #login-out a:hover,.kanri #login-out a:hover,.giketsu-kessai #login-out a:hover,.koufu #login-out a:hover
	{
	background: url(../img/header/login-out/logout-kanri_over.gif);
}

.shinsa #login-out a {
	width: 141px;
	padding-top: 40px;
	background: url(../img/header/login-out/logout-kensaku.gif);
}

.shinsa #login-out a:hover {
	background: url(../img/header/login-out/logout-kensaku_over.gif);
}

/* ++contents-current */
.main-menu200 #contents-current {
	width: 222px;
	height: auto;
	color: #333;
	line-height: 1.2;
}

.main-menu200 #contents-current dt {
	margin-bottom: 2px;
}

.main-menu200 #contents-current dd {
	font-weight: normal;
}

#contents-current {
	float: left;
	width: 130px;
	height: 40px;
	color: #fff;
}

#contents-current dl {
	padding-top: 4px;
	_padding-top: 5px;
}

.main-menu200 #contents-current dl {
	padding-top: 0;
}

.main-menu200 #login-out #contents-current a#open-reiki-contain-aggreate-top
	{
	position: absolute;
	font-weight: normal;
	padding-top: 1px;
	padding-left: 65px;
	background: transparent;
	height: auto;
}

.kensaku #contents-current {
	background: #284d1a url(../img/bg/contents-current-kian.gif) left top
		no-repeat;
}

.kian #contents-current {
	background: #3d0e10 url(../img/bg/contents-current-shinsa.gif) left top
		no-repeat;
}

.shukkou #contents-current,.nouhin #contents-current,.koukaijunbi #contents-current,.kanri #contents-current,.giketsu-kessai #contents-current,.koufu #contents-current
	{
	background: #2a2a2a url(../img/bg/contents-current-kanri.gif) left top
		no-repeat;
}

.shinsa #contents-current {
	background: #12413f url(../img/bg/contents-current-kensaku.gif) left top
		no-repeat;
}

.kensaku #contents-current dd#naiyoGenzaiDate,.kian #contents-current dd#naiyoGenzaiDate,.shukkou #contents-current dd#naiyoGenzaiDate,.nouhin #contents-current dd#naiyoGenzaiDate,.koukaijunbi #contents-current dd#naiyoGenzaiDate,.kanri #contents-current dd#naiyoGenzaiDate,.giketsu-kessai #contents-current dd#naiyoGenzaiDate,.koufu #contents-current dd#naiyoGenzaiDate,.shinsa #contents-current dd#naiyoGenzaiDate
	{
	margin-top: 5px;
}

/* ++header-editor */
#header-editor {
	float: left;
	width: 106px;
	height: 40px;
	color: #fff;
	overflow: hidden;
}

#header-editor dl {
	padding-top: 4px;
	_padding-top: 5px;
}

.kensaku #header-editor {
	background: #2f7c17;
}

.kian #header-editor {
	background: #a46265;
}

.seisan #header-editor {
	background: #5c5c5c;
}

.shukkou #header-editor,.nouhin #header-editor,.koukaijunbi #header-editor,.kanri #header-editor,.giketsu-kessai #header-editor,.koufu #header-editor,.nyushukkou #header-editor
	{
	background: #848484;
}

.shinsa #header-editor {
	background: #167b78;
}

.nyushukkou #header-editor {
	background: #848484 url(../img/bg/header-editor-nyushukkou.gif) right
		top no-repeat;
}

div#header #contents-current a#open-reiki-contain-aggreate-sub {
	text-decoration: underline;
	position: absolute;
	color: white;
	padding-top: 4px;
	padding-left: 55px;
}

/*====================
 +container
====================*/
#container-area {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	line-height: 1.3;
}

.internet #container-area {
	line-height: 1.5;
}

#container {
	position: relative;
	z-index: 10;
	padding: 6px;
	border: 1px solid #a0bfcc;
}

#container-inner {
	width: 964px;
}

.popup #container-inner {
	width: auto;
}

.kanri #container-inner {
	width: 994px;
	margin: 0 auto;
}

.main-menu100 #container-area,.main-menu200 #container-area {
	padding-bottom: 9px;
	border: 0 none;
}

.main-menu100 #container,.main-menu200 #container {
	position: relative;
	height: 362px;
	margin-top: 7px;
	padding: 1px 9px 9px 9px;
	border: 0 none;
}

.main-menu100 #container-inner,.main-menu200 #container-inner {
	width: auto;
}

/* +main-menu */
.main-menu2 {
	width: 960px;
	margin: 6px auto 0;
	background: url(../img/bg/main-menu/column2-2.gif) center bottom
		no-repeat;
}

.main-menu2-1 {
	width: 960px;
	margin: 6px auto 0;
	background: url(../img/bg/main-menu/column2-3.gif) left bottom no-repeat;
}

.main-menu2 .column,.main-menu2-1 .column {
	float: left;
	width: 461px;
	margin-right: 10px;
	padding: 7px;
	background: url(../img/bg/main-menu/column2-1.gif) center top no-repeat;
}

.main-menu2 .column.last-child,.main-menu2-1 .column.last-child {
	margin-right: 0;
}

.main-menu2 p,.main-menu2-1 p {
	margin-top: 4px;
}

.main-menu3,.main-menu3-1 {
	width: 960px;
	margin: 6px auto 0;
	background: url(../img/bg/main-menu/column3-2.gif) center bottom
		no-repeat;
}

.main-menu3-1 {
	background: url(../img/bg/main-menu/column3-3.gif) center bottom
		no-repeat;
}

.main-menu3 .column,.main-menu3-1 .column {
	float: left;
	width: 300px;
	margin-right: 9px;
	padding: 7px;
	background: url(../img/bg/main-menu/column3-1.gif) center top no-repeat;
}

.kensaku .main-menu3 h2 {
	height: 2.4em;
}

.main-menu3 .column.last-child {
	margin-right: 0;
}

.main-menu3 .section {
	margin: 6px 0 0;
	padding: 0 0 8px;
	background: url(../img/bg/main-menu/column3-inner-2.gif) center bottom
		no-repeat;
}

.main-menu1 .section p,.main-menu3 .section h3,.main-menu3 .section p {
	padding: 0 8px;
}

.main-menu3 .section h3 {
	padding-top: 8px;
	background: url(../img/bg/main-menu/column3-inner-1.gif) center top
		no-repeat;
}

.main-menu3 .section p {
	margin-top: 4px;
}

.main-menu4 {
	width: 960px;
	margin: 6px auto 0;
	background: url(../img/bg/main-menu/column4-2.gif) center bottom
		no-repeat;
}

.main-menu4.ex {
	background: url(../img/bg/main-menu/column4-4.gif) center bottom
		no-repeat;
}

.main-menu4.ex2 {
	background: url(../img/bg/main-menu/column4-9.gif) center bottom
		no-repeat;
}

.main-menu4.ex3 {
	background: url(../img/bg/main-menu/column4-10.gif) center bottom
		no-repeat;
}

.main-menu4.ex4 {
	background: url(../img/bg/main-menu/column4-11.gif) center bottom
		no-repeat;
}

.main-menu3 .column1 {
	width: 646px;
}

.main-menu3 .column2 {
	width: 314px;
}

.main-menu4 .column3 {
	width: 476px;
}

.main-menu1,.main-menu3 .column1,.main-menu4 .column3 {
	float: left;
}

.main-menu3 .column2,.main-menu4 .column5 {
	float: right;
}

.main-menu3 .column1-1 {
	padding-bottom: 17px;
	background: url(../img/bg/main-menu/column3-4.gif) left bottom no-repeat;
}

.main-menu4 .column3-1 {
	float: left;
	width: 234px;
}

.main-menu4 .column3-2 {
	float: right;
	width: 234px;
}

.main-menu4 .column3-1 .column {
	float: none;
}

.main-menu4 .column3-1 .column-area {
	padding-bottom: 16px;
	background: url(../img/bg/main-menu/column4-ex1.gif) left bottom
		no-repeat;
}

.main-menu4 .column {
	float: left;
	width: 220px;
	margin-right: 8px;
	padding: 10px 7px;
	background: url(../img/bg/main-menu/column4-1.gif) center top no-repeat;
}

.main-menu4 .column5 .column {
	width: 462px;
	background: url(../img/bg/main-menu/column4-5.gif) center top no-repeat;
}

.main-menu4 .column5 .column5-1 {
	background: url(../img/bg/main-menu/column4-ex2.gif) center bottom
		no-repeat;
}

.main-menu4 .column5 .column5-1 .column5-1-1 {
	float: left;
	width: 227px;
}

.main-menu4 .column5 .column5-1 .column5-1-2 {
	float: right;
	width: 227px;
}

.main-menu4 .column5 .column5-1 .column5-1-1 .section-outer {
	padding-bottom: 16px;
	background: url(../img/bg/main-menu/column4-ex4.gif) center bottom
		no-repeat;
}

.main-menu4 .column5 .column5-1 .column5-1-1 .section,.main-menu4 .column5 .column5-1 .column5-1-2 .section
	{
	padding: 10px 7px;
	background: url(../img/bg/main-menu/column4-ex3.gif) center top
		no-repeat;
}

.main-menu4 .column.even,.main-menu4 .column.last-child {
	margin-right: 0;
}

.main-menu1 ul,.main-menu3 ul,.main-menu4 ul {
	margin: 0 6px;
	font-size: 116.7%;
}

.main-menu1 li,.main-menu3 li,.main-menu4 li {
	margin-top: 4px;
	line-height: 0;
}

.main-menu1 ul a,.main-menu3 ul a,.main-menu4 ul a {
	display: block;
	padding-left: 22px;
	background: url(../img/bg/main-menu/icon1.gif) left center no-repeat;
	line-height: 20px;
}

.main-menu4 .icon1,.main-menu4 .icon2,.main-menu4 .icon3,.main-menu4 .icon4,.main-menu4 .icon5
	{
	padding-left: 36px;
	line-height: 33px;
}

.main-menu4 .icon1 {
	background: url(../img/bg/main-menu/icon10.gif) left center no-repeat;
}

.main-menu4 .icon2 {
	background: url(../img/bg/main-menu/icon11.gif) left center no-repeat;
}

.main-menu4 .icon3 {
	background: url(../img/bg/main-menu/icon12.gif) left center no-repeat;
}

.main-menu4 .icon4 {
	background: url(../img/bg/main-menu/icon13.gif) left center no-repeat;
}

.main-menu4 .icon5 {
	background: url(../img/bg/main-menu/icon14.gif) left center no-repeat;
}

.main-menu3.main-column3-1 {
	background: url(../img/bg/main-menu/column3-3.gif) center bottom
		no-repeat;
}

.main-menu3.main-column3-2 .column2,.main-menu3.main-column3-1 .column2
	{
	float: left;
}

.main-menu3.main-column3-2 {
	background: url(../img/bg/main-menu/column3-5.gif) left bottom no-repeat;
}

.main-menu3.main-column3-2 .column1 {
	width: 314px;
	margin-right: 9px;
}

.main-menu4.main-column4-1 {
	background: url(../img/bg/main-menu/column4-6.gif) left bottom no-repeat;
}

.main-menu4.main-column4-2 {
	background: url(../img/bg/main-menu/column4-7.gif) left bottom no-repeat;
}

.main-menu4.main-column4-2 .column3 {
	width: 234px;
	margin-right: 8px;
}

.main-menu4.main-column4-2 .column5 {
	float: left;
}

.main-menu4.main-column4-3 {
	background: url(../img/bg/main-menu/column4-8.gif) left bottom no-repeat;
}

.main-menu4.main-column4-4 {
	background: url(../img/bg/main-menu/column4-6.gif) left bottom no-repeat;
}

.main-menu4.main-column4-4 .column3-2 {
	float: left;
}

/* +primary */
#primary {
	float: right;
	width: 682px;
	border: 1px solid #b5aba9;
}

.internet #primary {
	border: none;
}

#container1_3 #primary {
	width: 670px;
	border: none;
}

.main-menu200 #primary {
	float: left;
	width: 765px;
	border: 0 none;
}

.main-menu200 #primary #renkei .section {
	padding: 5px 0 5px 10px;
}

.main-menu200 #primary .section {
	padding: 10px 0 10px 10px;
}

.main-menu200 #houreisystem {
	height: 50px;
	margin-top: 0;
}

.main-menu200 #superreiki {
	height: 225px;
	margin-top: 0;
	background: url(../img/bg/main-menu/bg-round4.jpg) center center
		no-repeat;
}

.main-menu200 #renkei {
	height: 120px;
	margin-top: 6px;
	padding-top: 10px;
	background: url(../img/bg/main-menu/bg-round3.jpg) center center
		no-repeat;
}

.main-menu200 #reikisystem {
	height: 135px;
	margin-top: 0;
}

.main-menu200 #otherheadline {
	height: 115px
}

.main-menu200 #primary div.section h2 {
	float: left;
	width: 180px;
	font-size: 128.6%;
}

.main-menu200 #primary div.section h2 span {
	display: block;
	font-size: 77.8%;
}

.main-menu200 #primary div.section li {
	float: left;
	margin: 0 0 5px 4px;
}

.main-menu200 div.section a {
	display: block;
	width: 134px;
	height: 38px;
	padding: 11px 0 0 52px;
	color: #333;
	font-size: 116.7%;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	background: url(../img/bg/main-menu/hourei-kensaku1.gif) center center
		no-repeat;
}

.main-menu200 div#reikisystem a {
	display: block;
	width: 186px;
	height: 50px;
	padding: 84px 0 0 0;
	color: #333;
	font-size: 133.4%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.main-menu200 div.section a:hover,.main-menu200 div#reikisystem a:hover
	{
	color: #fff;
}

.main-menu200 #reiki-kensaku-nav a {
	background: url(../img/bg/main-menu/reiki-kensaku1.gif) center center;
}

.main-menu200 #reiki-kian-nav a {
	background: url(../img/bg/main-menu/reiki-kian1.gif) center center;
}

.main-menu200 #reiki-shinsa-nav a {
	background: url(../img/bg/main-menu/reiki-shinsa1.gif) center center;
}

.main-menu200 #reiki-shinsa-new-nav a {
	background: url(../img/bg/main-menu/reiki-shinsa2.gif) center center;
}

.main-menu200 #hourei-kensaku-nav a {
	background: url(../img/bg/main-menu/hourei-kensaku1.gif) center center;
}

.main-menu200 #hourei-web-nav a {
	background: url(../img/bg/main-menu/hourei-web1.gif) center center;
}

.main-menu200 #hourei-kaihai-kensaku-nav a {
	background: url(../img/bg/main-menu/hourei-kaihai-kensaku1.gif) center
		center;
}

.main-menu200 #hanrei-web-nav a {
	background: url(../img/bg/main-menu/hanrei-web1.gif) center center;
}

.main-menu200 #kyotsu-search-web-nav a {
	background: url(../img/bg/main-menu/zenkokureiki.gif) center center;
}

.main-menu200 #housei-soudan-web-nav a {
	background: url(../img/bg/main-menu/housei-soudan.gif) center center;
}

.main-menu200 #reiki-kensaku-nav a:hover {
	background: url(../img/bg/main-menu/reiki-kensaku1_over.gif) center
		center;
}

.main-menu200 #reiki-kian-nav a:hover {
	background: url(../img/bg/main-menu/reiki-kian1_over.gif) center center;
}

.main-menu200 #reiki-shinsa-nav a:hover {
	background: url(../img/bg/main-menu/reiki-shinsa1_over.gif) center
		center;
}

.main-menu200 #reiki-shinsa-new-nav a:hover {
	background: url(../img/bg/main-menu/reiki-shinsa2_over.gif) center
		center;
}

.main-menu200 #hourei-kensaku-nav a:hover {
	background: url(../img/bg/main-menu/hourei-kensaku1_over.gif) center
		center;
}

.main-menu200 #hourei-web-nav a:hover {
	background: url(../img/bg/main-menu/hourei-web1_over.gif) center center;
}

.main-menu200 #hourei-kaihai-kensaku-nav a:hover {
	background: url(../img/bg/main-menu/hourei-kaihai-kensaku1_over.gif)
		center center;
}

.main-menu200 #hanrei-web-nav a:hover {
	background: url(../img/bg/main-menu/hanrei-web1_over.gif) center center;
}

.main-menu200 #kyotsu-search-web-nav a:hover {
	background: url(../img/bg/main-menu/zenkokureiki_over.gif) center center;
}

.main-menu200 #housei-soudan-web-nav a:hover {
	background: url(../img/bg/main-menu/housei-soudan_over.gif) center
		center;
}

#primary-header {
	padding: 9px;
}

#primary-header h2.fl {
	float: left;
}

#primary-header .btn-area li {
	float: right;
	display: inline; /* for IE6---*/
	margin-left: 18px;
}

#font-size-change dt,#font-size-change dd {
	display: inline;
}

#font-size-change dt {
	font-size: 116.7%;
	font-weight: bold;
}

#primary .editor {
	padding: 9px;
	border: 1px solid #b5aba9;
}

#primary .viewer-btn-area {
	padding-right: 9px;
}

#primary .viewer-btn-area li {
	float: right;
	display: inline;
	margin-left: 15px;
}

#primary .viewer-btn-area02 {
	display: inline;
}

#primary .viewer-btn-area02 li {
	float: left;
	display: inline;
	margin-right: 15px;
}

/* +secondary */
#secondary {
	float: left;
	width: 275px;
}

#secondary .heading-area {
	height: 47px;
}

#container1_3 #secondary {
	padding-top: 6px;
}

.main-menu200 #secondary {
	float: right;
	width: 186px;
}

.main-menu200 #secondary a {
	display: block;
}

.main-menu200 #reikikanri-nav a,.main-menu200 #ef-reiki-kensaku-nav a,.main-menu200 #systemsettei-nav a,.main-menu200 #help-nav a,.main-menu200 #mypage-nav a
	{
	width: 134px;
	height: 38px;
	padding: 11px 0 0 52px;
	color: #333;
	font-size: 116.7%;
	font-weight: bold;
	text-decoration: none;
}

.main-menu200 #reikikanri-nav a:hover,.main-menu200 #ef-reiki-kensaku-nav a:hover,.main-menu200 #systemsettei-nav a:hover,.main-menu200 #help-nav a:hover,.main-menu200 #mypage-nav a:hover
	{
	color: #fff;
}

.main-menu200 #reikikanri-nav a {
	background: url(../img/bg/main-menu/reikikanri1.gif) center center
		no-repeat;
}

.main-menu200 #ef-reiki-kensaku-nav a {
	margin-top: 9px;
	background: url(../img/bg/main-menu/ef-reiki-kensaku1.gif) center center;
}

.main-menu200 #systemsettei-nav a {
	margin-top: 9px;
	background: url(../img/bg/main-menu/systemsettei1.gif) center center
		no-repeat;
}

.main-menu200 #help-nav a {
	margin-top: 10px;
	background: url(../img/bg/main-menu/help1.gif) center center no-repeat;
}

.main-menu200 #reikikanri-nav a:hover {
	background: url(../img/bg/main-menu/reikikanri1_over.gif) center center
		no-repeat;
}

.main-menu200 #ef-reiki-kensaku-nav a:hover {
	background: url(../img/bg/main-menu/ef-reiki-kensaku1_over.gif) center
		center;
}

.main-menu200 #systemsettei-nav a:hover {
	background: url(../img/bg/main-menu/systemsettei1_over.gif) center
		center no-repeat;
}

.main-menu200 #help-nav a:hover {
	background: url(../img/bg/main-menu/help1_over.gif) center center
		no-repeat;
}
.main-menu200 #mypage-nav a {
	margin-top: 7px;
	background: url(../img/bg/main-menu/mypage2.gif) center center
		no-repeat;
}
.main-menu200 #mypage-nav a:hover {
	margin-top: 7px;
	background: url(../img/bg/main-menu/mypage2_over.gif) center center
		no-repeat;
}




.main-menu200 #userlink-nav {
	right: 9px;
	bottom: 101px;
	margin-top: 7px;
}

.main-menu200 #userlink-nav a {
	width: 150px;
	height: 33px;
	padding: 0 0 0 32px;
	background: url(../img/bg/main-menu/bg-round3.gif) center center
		no-repeat;
	font-weight: bold;
	line-height: 33px;
}

.main-menu200 #shiyoukyodaku-nav {
	right: 9px;
	bottom: 59px;
	margin-top: 7px;
}

.main-menu200 #shiyoukyodaku-nav a {
	width: 150px;
	height: 33px;
	padding: 0 0 0 32px;
	background: url(../img/bg/main-menu/bg-round3.gif) center center
		no-repeat;
	font-weight: bold;
	line-height: 33px;
}

/* +global-nav */
#global-nav {
	position: relative;
	margin: 0 -1px;
	padding: 0 10px;
	/*overflow: hidden;*/
	font-size: 133.4%;
	font-weight: bold;
}

#global-nav ul {
	position: relative;
	top: 1px;
	left: 0;
	z-index: 150;
}

#global-nav li {
	float: left;
	margin-right: 0px;
	border-bottom: 1px solid #fff;
}

#global-nav li a {
	display: block;
	margin: 0 2px 0 0;
	padding: 0 0 0 6px;
	background: url(../img/button/tab/tab-nav002.gif) 0 0 no-repeat;
	background-color: #3D7AA4;
	color: #fff;
	text-decoration: none;
}

#global-nav a span {
	display: block;
	padding: 10px 12px 6px 6px;
	background: url(../img/button/tab/tab-nav002.gif) right -60px no-repeat;
	background-color: #3D7AA4;
	color: #fff;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

#global-nav li a:hover,#global-nav li.active a {
	padding: 0 0 0 6px;
	background: url(../img/button/tab/tab-nav001.gif) 0 0 no-repeat;
	color: #333;
	text-decoration: none;
}

#global-nav li a:hover span,#global-nav li.active a span {
	padding: 10px 12px 7px 6px;
	border: 0 none;
	background: url(../img/button/tab/tab-nav001.gif) right -60px no-repeat;
	color: #333;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

.tab-body {
	margin: -1px 0 0;
	padding: 9px;
	border: 1px solid #b5aba9;
	background: #fff;
}

.kensaku #global-nav {
	background: url(../img/button/tab/global-kian.gif) left top repeat;
}

.kian #global-nav {
	background: url(../img/button/tab/global-shinsa.gif) left top repeat;
}

.shukkou #global-nav,.nouhin #global-nav,.koukaijunbi #global-nav,.kanri #global-nav,.giketsu-kessai #global-nav,.koufu #global-nav
	{
	background: url(../img/button/tab/global-kanri.gif) left top repeat;
}

.shinsa #global-nav {
	background: url(../img/button/tab/global-kensaku.gif) left top repeat;
}

.main-menu100 #information,.main-menu100 #news,.main-menu200 #information,.main-menu200 #news,.main-menu200 #newsHigh
	{
	display: inline;
	width: 474px;
	border: 1px solid #808080;
	background: #fff;
}

.main-menu100 #information,.main-menu200 #information {
	float: left;
	margin-left: 9px;
}

.main-menu100 #news,.main-menu200 #news,.main-menu200 #newsHigh {
	float: right;
	margin-right: 9px;
}

.main-menu100 #information h2,.main-menu100 #news h2,.main-menu200 #information h2,.main-menu200 #news h2,.main-menu200 #newsHigh h2
	{
	padding: 2px 7px;
	border-bottom: 1px solid #808080;
	background: #666;
	color: #fff;
}

.main-menu100 #information dl,.main-menu100 #news dl,.main-menu200 #information dl,.main-menu200 #newsHigh dl
	{
	height: 85px;
	padding: 1px;
	overflow: auto;
}

.main-menu200 #news dl {
	height: 55px;
	padding: 1px;
	overflow: auto;
}

.main-menu100 #information dt,.main-menu100 #news dt,.main-menu200 #information dt,.main-menu200 #news dt,.main-menu200 #newsHigh dt
	{
	padding: 2px 10px;
	background: #c8e4c4;
	font-weight: bold;
}

.main-menu100 #information dd,.main-menu100 #news dd,.main-menu200 #information dd,.main-menu200 #news dd,.main-menu200 #newsHigh dd
	{
	padding: 3px 10px;
}

.main-menu100 #information ul,.main-menu100 #news ul,.main-menu200 #information ul,.main-menu200 #news ul,.main-menu200 #newsHigh ul
	{
	list-style: outside disc;
	margin-left: 1.5em;
	font-weight: bold;
}

.main-menu100 #information p,.main-menu100 #news p,.main-menu200 #information p,.main-menu200 #news p,.main-menu200 #newsHigh p
	{
	font-weight: normal;
}

.main-menu200 #news .moveto {
	list-style: none;
	height: 23px;
	margin: 0;
	padding: 6px 6px 0;
	border-top: 1px solid #808080;
}

.main-menu200 #news .moveto li {
	float: left;
	width: 50%;
}

.main-menu200 #news .moveto a {
	display: block;
	padding-left: 22px;
	background: url(../img/bg/main-menu/icon1.gif) left center no-repeat;
	line-height: 19px;
}

html,.ikou,.ikou #overlay {
	width: 100%;
	height: 100%;
}

.ikou #overlay {
	position: relative;
	background: #000;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

.ikou #window {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40%;
	height: 40%;
	margin: -21% 0 0 -21%;
	border: 4px solid #ccc;
	background: #fff;
}

.ikou #window-inner {
	
}

.ikou #window #content {
	padding: 20px;
	line-height: 1.4;
}

/*====================
 +clearfix
====================*/
#header:after,#container:after,#global-nav ul:after,#primary-header:after,.main-menu2:after,.main-menu2-1:after,.main-menu3:after,.main-menu3-1:after,.main-menu4:after,.main-menu3 .column1-1:after,.main-menu4 .column5 .column5-1:after,.main-menu100 #container-area:after,.main-menu200 #container-area:after,.main-menu200 #primary .section:after
	{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

* html #header,* html #container,* html #global-nav ul,* html #primary-header,* html main-menu2,* html main-menu2-1,* html main-menu3,* html main-menu3-1,* html main-menu4,* html .main-menu3 .column1-1,* html .main-menu4 .column5 .column5-1,* html .main-menu4 ul a,* html .main-menu100 #container-area,* html .main-menu200 #container-area,* html .main-menu200 #primary .section
	{
	zoom: 1;
}

*:first-child+html #header,*:first-child+html #container,*:first-child+html #global-nav ul,*:first-child+html #primary-header,*:first-child+html main-menu2,*:first-child+html main-menu2-1,*:first-child+html main-menu3,*:first-child+html main-menu3-1,*:first-child+html main-menu4,*:first-child+html .main-menu3 .column1-1,*:first-child+html .main-menu4 .column5 .column5-1,*:first-child+html .main-menu4 ul a,*:first-child+html .main-menu100 #container-area,*:first-child+html .main-menu200 #container-area,*:first-child+html .main-menu200 #primary .section
	{
	zoom: 1;
}

/*====================
 +a11y
====================*/
#main-nav h2,#utility-nav h2,#header-editor1 h2,#header-editor1_1 h2,#header-editor2 h2,#login-out legend,#global-nav h2,#mypage-nav h2
	{
	position: absolute;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 0;
}

/* アクセスログ集計 */
table#accesslog-total-table {
	border: 2px solid #DFDFDF;
}

#accesslog-total-table td {
	vertical-align: top;
	border: none;
}

#accesslog-total-table td.submit-area {
	vertical-align: bottom;
}

#accesslog-total-table input {
	margin: 0 5px;
	padding: 0;
}